LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
DimensionFlags.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DimensionFlags
| used to specify flags for a dimension in a data pilot source.

## Variables
const long | NO_COLUMN_ORIENTATION = 1
| The dimension cannot be used in column orientation. More...
const long | NO_ROW_ORIENTATION = 2
| The dimension cannot be used in row orientation. More...
const long | NO_PAGE_ORIENTATION = 4
| The dimension cannot be used in page orientation. More...
const long | NO_DATA_ORIENTATION = 8
| The dimension cannot be used in data orientation. More...